<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Main Index</title>
</head>
<body>
	<h2 align="center">You are at a1/index page</h2>
	<center><img src="./images/main_index.png"> </center>

	<p>
		<ol type="a">
			<li><a href="index.html">index.html</a></li>
			<li><a href="./music/index.html">music/index.html</a></li>
			<li><a href="music/listings.html">music/listings.html</a></li>
			<li><a href="./music/reviews.html">music/reviews.html</a></li>
		</ol>
	</p>

</body>
</html>